{

    //通用交互事件ID

    "ID": 2100,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 21000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }				

				]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1521", // 欢迎回来，XYL哥（小XYL）。

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1522", // 委托辛苦了，详情我已经从安比那里听说了。

            "StartTime": 3000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1523", // 恢复闪存盘数据的事就交给我吧。

            "StartTime": 6000,

            "EndTime": 9000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1524", // XYL哥（小XYL）就……做两个简单的委托放松一下，怎么样？

            "StartTime": 9000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1525", // 哈哈，别摆出那种表情嘛，有街上的人愿意委托我们帮忙，这就证明绳匠“双子神”的名头确实比较响亮了，这是好事。

            "StartTime": 12000,

            "EndTime": 15000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1526", // 我们做这一行也是为了帮助大家，对吧？

            "StartTime": 15000,

            "EndTime": 18000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1527", // 这次上门的客户都是六分街的熟人，改装店的恩佐大叔和杂货店的舒瓦泽老板……的邦布们。

            "StartTime": 18000,

            "EndTime": 21000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1528", // XYL哥（小XYL）逛街时可以和他们聊聊看？

            "StartTime": 21000,

            "EndTime": 24000

        }		

    ]

}

